Formzu WP

説明

フォームズは、無料のSSL通信のフォームを提供しています。問合せの受付やアンケートの募集等、いろいろなフォームを作ることができます。
メールフォームに必要な機能をほとんど装備している点と、初めての人でも、すぐに使えるように操作画面を分かりやすくしているのが特長です。
フォームは外部サーバで動作するので、プラグイン自体は軽量です。

このプラグインをインストールすることで、フォームズのフォームをWordPress管理画面上から簡単に設置できます。

機能

  • フォームを埋め込んだ固定ページ作成機能
  • フォームへのナビゲーションメニュー作成機能
  • フォームへのリンク付きウィジェット作成機能
  • 詳細設定が可能なショートコード生成機能

詳しい使い方

プラグインをインストールした後、管理画面の左側メインメニューバー内「フォームズ」項目直下の「使い方」をご覧ください。

フォームズ : https://www.formzu.com/

Localization

  • 日本 (デフォルト)

スクリーンショット

  • トップメニュー
  • フォーム一覧操作
  • ナビゲーションメニュー
  • ウィジェット

インストール

管理画面上でインストールする場合

  1. WordPress管理画面のメニュー「プラグイン -> 新規追加」をクリック
  2. 検索窓で「formzu」と検索して「今すぐインストール」ボタンをクリック
  3. ボタンが「有効化」に変化した後、もう一度クリック

ダウンロードしたフォルダをアップロードする場合

  1. formzu-wpフォルダを’/wp-content/plugins/’ディレクトリにアップロードしてください。
  2. 「プラグイン」メニューの「Formzu WP」を有効化してください。

FAQ

評価

このプラグインにはレビューがありません。

貢献者と開発者

Formzu WP はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“Formzu WP” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

v1.6.0

  • WordPress5.5へ対応
  • フォームのheight算出方法を変更
  • 「使い方」の「設定」項目の廃止
  • 「設定」項目内の「ウィジェット設定」を「ウィジェット」項目内に移動
  • 「設定」項目内の「ショートコード設定」を「ショートコード」項目内に移動
  • その他微細な修正

v1.5.3

  • MacOS iframeバグへの対応

v1.5.2

  • フォーム無効化時にフォームが強制的に登録解除される不具合に対する修正

v1.5.1

  • フォーム管理画面レイアウトの不具合に対する修正

v1.5.0

  • Chromeバージョン80における3rd Party Cookieへの対応変更に伴いフォーム作成・編集画面をインラインフレームで開く機能を廃止

v1.4.9

  • フォームID入力欄右横のボタンの文字列を「設定する」から「取得する」に変更

v1.4.8

  • PHP7より前のバージョンのdirname関数における引数の数の不一致による不具合に対する修正

v1.4.7

  • WordPress5.2へ対応
  • フォーム一覧の表示処理に対する修正
  • 本プラグインのフォルダ名が”formzu-wp”でない場合のCSS,JavaScriptの読み込み方に対する修正

v1.4.6

  • WordPress5.0へ対応
  • サーバ側セキュリティ設定allow_url_openでの不具合に対する修正
  • フォーム登録処理での不具合に対する修正

v1.4.5

  • iOS10,iOS11 iframeバグへの対応

v1.4.4

  • XMLRequest処理の修正
  • エラーメッセージ付与

v1.4.3

  • ウィジェット追加処理を改善
  • フォーム登録処理を改善

v1.4.2

  • デフォルトショートコードへのheight設定反映処理を変更

v1.4.1

  • 画像heightを自動で読み込めない不具合に対する修正

v1.4.0

  • php.ini内設定output_bufferingがOffの場合の不具合に対する修正

v1.3.0

  • サーバ側セキュリティ設定allow_url_fopenでの不具合に対する修正

v1.2.0

  • UI修正

v1.1.0

  • WordPress3.7へ対応
  • PHP5.2.17へ対応